FROM ubuntu:14.04
MAINTAINER denmaseno <agus@senomas.com> @denmasen0

RUN apt-get update && apt-get install -y wget


RUN mkdir -p /app && mkdir -p /btsync/.sync 
#	wget https://download-cdn.getsync.com/stable/linux-x64/BitTorrent-Sync_x64.tar.gz && \
COPY BitTorrent-Sync_x64.tar.gz /app/
RUN cd /app && tar xvzf BitTorrent-Sync_x64.tar.gz && rm BitTorrent-Sync_x64.tar.gz
	
EXPOSE 8888 55555

CMD ["/app/btsync", "--storage", "/btsync/.sync", "--webui.listen", "0.0.0.0:8888", "--nodaemon"]
